@charset "UTF-8";

/*------------------------------------*\
    #RESPONSIVE 4
\*------------------------------------*/

@media all and (max-width: 768px) {

  /*--- typography ---------------------*/

  .text-s-1  { font-size: 5rem; }
  .text-s-2  { font-size: 1.45rem; } /* 65pt */
  .text-s-3  { font-size: 2.75rem; } /* 50pt */
  .text-s-4  { font-size: 1.45rem; } /* 40pt */
  .text-s-5  { font-size: 1.4rem; } /* 30pt */
  .text-s-6  { font-size: 1.4rem; } /* 25pt */
  .text-s-7  { font-size: 1.1rem; } /* 24pt -> base size */
  .nl2go-form-container form > h2,
  .nl2go-form-container form input,
  .shopify-challenge__message,
  .text-s-8  { font-size: 1.1rem; } /* 20pt */
  .text-s-9  { font-size: .9rem; } /* 19pt */
  .text-s-10 { font-size: .8rem; } /* 16pt */
  .shopify-challenge__button,
  .text-s-11 { font-size: .8rem; } /* 15pt */
  .ms-choice,
  .ms-drop label,
  .text-s-12 { font-size: .7rem; } /* 12pt */


  .resp-4-align-left {
    text-align: left;
  }

  .resp-4-align-center {
    text-align: center;
  }

  /*--- states -------------------------*/

  .resp-4-hidden {
    display: none;
  }

  .resp-4-inline-visible {
    display: inline-block;
  }

  /*--- layout -------------------------*/

  .c-frame {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
  }

  .resp-4-grid-u-1 {  grid-template-columns: repeat(1, 1fr); }
  .resp-4-grid-u-2 {  grid-template-columns: repeat(2, 1fr); }
  .resp-4-grid-u-3 {  grid-template-columns: repeat(3, 1fr); }
  .resp-4-grid-u-4 {  grid-template-columns: repeat(4, 1fr); }

  .resp-4-grid-item-1-13 { grid-column: 1 / 13; }
  .resp-4-grid-item-1-7  { grid-column: 1 / 7; }
  .resp-4-grid-item-7-13 { grid-column: 7 / 13; }

  .resp-4-grid-gap-2 { grid-gap: 2em; }
  .resp-4-grid-gap-1 { grid-gap: 1em; }
  .resp-4-grid-gap-0 { grid-gap: 0; }


  /*--- spacing ------------------------*/

  .resp-4-pad-lr-0 { padding-left: 0; padding-right: 0; }
  .resp-4-pad-lr-1-5 { padding-left: 1.5em; padding-right: 1.5em; }
  .resp-4-pad-lr-3 { padding-left: 3em; padding-right: 3em; }

  .resp-4-pad-t-3   { padding-top: 3em; }
  .resp-4-pad-t-7-5 { padding-top: 7.5em; }

  .resp-4-pad-b-4   { padding-bottom: 4em; }

  .resp-4-mar-b-0 { margin-bottom: 0; }
  .resp-4-mar-b-3 { margin-bottom: 3em; }

  .resp-4-mar-t-3 { margin-top: 3em; }
  .resp-4-mar-t-4 { margin-top: 4em; }
  .resp-4-mar-t-6 { margin-top: 6em; }
  .resp-4-mar-t-7-5 { margin-top: 7.5em; }
  .resp-4-mar-t-10 { margin-top: 10em; }
  .resp-4-mar-t-12 { margin-top: 12em; }

  .resp-4-bor-none { border: none; }
  .resp-4-bor-r-none { border-right: none; }

  /*--- logo ---------------------------*/

  .logo {
    width: 6em; 
  }

  /*--- main navigation ----------------*/

  .main-navigation {
    padding: 0;
  }

  .main-navigation-menu-button {
    z-index: 3;
    display: flex;
    position: relative;
    background: rgba(0,0,0,1);
  }

  .main-navigation-menu-list {
    z-index: 1;
    display: none;
    width: 100vw;
    height: 100%;
    top: 0;
    left: 0;
    bottom: auto;
    flex-direction: column;
    padding: 0;
    position: fixed;
    background: rgba(0,0,0,1);
  }

  .main-navigation-menu-list .menu-item-legal {
    display: none;
  }


  .main-navigation-menu-list.is-active {
    display: flex;
  }

  .main-navigation-link-list li a,
  .main-navigation-link-list li span {
    padding: 2em 2.5em;
    width: 100%;
    box-sizing: border-box;
  }

  .sub-menu {
    z-index: 2;
    bottom: auto;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100%;
    height: calc(100% - 4em);
    position: fixed;
    background-color: rgba(255,255,255,1);
    display: flex;
    flex-direction: column;
  }

  .sub-menu.is-active {
    opacity: 1;
    visibility: visible;
  }

  .sub-menu a {
    color: rgba(0,0,0,1);
    text-align: center;
    border-bottom: 1px solid;
  }

  .sub-menu a:active {
    background-color: rgba(0,0,0,1);
    color: rgba(255,255,255,1);
  }

  /*--- close buttons ------------------*/

  .close-button-container-single-page {
    z-index: 5;
    position: fixed;
    bottom: 0;
    right: 0;
    top: auto;
    left: auto;
    z-index: 100;
    padding: 1.65em 2em;
  }

  .close-button-container-single-page img {
    display: none;
  }

  .close-button-container-single-page span:after {
    content: 'Zurück';
  }

  /*--- footer -------------------------*/

  .events-slideshow ~ footer {
    display: block;
  }

  /*--- home ---------------------------*/

  .letter-dot {
    width: 15em;
    height: 15em;
  }

  /*--- team ---------------------------*/

  .team-grid {
    grid-gap: 2px;
  }

  .team-grid-item:after {
   content: ' ';
   position: relative;
   width: 100%;
   padding-bottom: 5em;
   display: block;
  }

  .team-grid-item .text-container {
    opacity: 1;
    background: rgba(0,0,0,1);
  }

  /*--- contact ------------------------*/

  .section-contact {
    padding-right: 3em;
  }

  /*--- social media icons -------------*/

  .sm-icon {
    height: 2.75em;
    width: 2.75em;
  }

  /*--- cookie consent -----------------*/

#cookie-consent-banner .flex-box {
  flex-direction: column;
}

#cookie-consent-banner .flex-box > * {
  margin-left: 0 !important;
  margin-right: 0 !important;
  margin-bottom: 1em !important;
}

}